.header { color: red; font-family: book antiqua, times new roman; }
.sheader { width: 100%; background-color: orange; }
.regular { color: whitesmoke; font-family: arial, tahoma, verdana; font-size: 110%; }
.textgam { color: #0000CD; }
.tbhgam { background-color: red; }
.tbegam { background-color: darkred; }
.tbhut { background-color: #0000FF; }
.tbeut { background-color: #000080; }
.tbhdem { background-color: #009000; }
.tbedem { background-color: #004400; }
